#ifndef XSURFACECOLLISIONAAB_H
#define XSURFACECOLLISIONAAB_H

#include "xasset.h"

class XSurfaceCollisionAabb : public XAsset
{
public:
    explicit XSurfaceCollisionAabb();

    void ParseData(QDataStream *aStream) override;
    void Clear() override;

private:
    quint32 mMins[3];
    quint32 mMaxs[3];
};

#endif // XSURFACECOLLISIONAAB_H








